<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link href="/css/style.css" rel="stylesheet" type="text/css">
    <title>Document</title>
</head>
<body>
    <table class="table table-striped table-dark">
        <tr>
            <% for(let x in course) { %>
                <% for(let n in course[x]) { %> 
                    <% if (course[x]==course[0]){ %>       
                        <th><%= n %></th>
                    <% } %> 
                <% } %>    
            <% } %>
        </tr>
        <% for(let i in course) { %>
            <tr>
            <% for(let j in course[i]) { %>
                <td><%= course[i][j] %></td>
            <% } %>
            </tr>
        <% } %>
    </table> 

    <br>
    <table class="table table-striped table-dark">
        <tr>
            <% for(let a in instructor) { %>
                <% for(let b in instructor[a]) { %> 
                    <% if (instructor[a]==instructor[0]){ %>       
                        <th><%= b %></th>
                    <% } %> 
                <% } %>    
            <% } %>
        </tr>
        <% for(let index in instructor) { %>
            <tr>
            <% for(let key in instructor[index]) { %>
                <td><%= instructor[index][key] %></td>
            <% } %>
            </tr>
        <% } %>
    </table>    
</body>
</html>